@charset "utf-8";

/* CSS Document */
html, body, div, p, ul, li, dl, dt, dd, h1, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
body { background:url(langs/tw/images/stauto_bg.jpg) repeat-x; font-size: 13px; color:#333333; line-height: 160%; font-family:Arial, Helvetica, sans-serif; }
input, select, button, textarea { font-size: 13px; font-family:Arial, Helvetica, sans-serif; }
ul, li { list-style-type:none; }
a { text-decoration:none; color:#333333; border:none; outline:none}
a img { border:0; outline:none}
a:hover { color:#cc0000}



/*---------------layout---------------------*/
#wrapper{ width:1002px; height:100%; margin:0 auto; background-color:#ffffff; }

#header{width:1002px; padding:0; display:block; height:83px; background-color:#efeded; margin:0 0 1px 0; }
#header h1{width:346px; height:83px; float:left; display:block; }

#menu_wrap{ width:656px; height:83px; float:left; }
#submenu{ width:636px; height:21px; padding:8px 20px 12px 0; float:left; }
#submenu ul{ list-style:none; margin: 0; padding: 0;}
#submenu li{ display:block; text-align:left; float:right; color:#565656; font-size:12px; margin:0px; }
#submenu li a{text-align:left; color:#565656; text-decoration:none; }
#submenu li a:hover{text-decoration:none; color:#c90208; }

#navi { height:42px; padding:0px; margin:0; display:block; clear:both; }
#navi ul{ list-style-type: none; margin:0px; padding:0; }
#navi li{ height:42px; float:left; display:block; position: relative; }


#content { width:1002px; float:left; height:100%; padding:0 0 40px 0; position:relative; background:url(langs/tw/images/stauto_16.jpg) left top repeat-y; }

#left_wrap{ width:279px; float:left; margin:0px 0px 30px 0px; }

.leftnavi{ width:236px; margin:0 0 35px 8px; }
.leftnavi dl{ margin:0; padding:0; display:block;}
.leftnavi dt{ font-weight:bold; color:#333333; list-style:none; margin:0; display:block; }
.leftnavi dt a{ color:#333333; display:block; padding:8px 0px 9px 27px; background:url(langs/tw/images/stauto_19.jpg) no-repeat; }
.leftnavi dt a:hover{ color:#cc0000; text-decoration:none; display:block; background:url(langs/tw/images/stauto_15.jpg) no-repeat; }
.leftnavi dt.on a{ color:#cc0000; font-weight:bold; text-decoration:none; background:url(langs/tw/images/stauto_15.jpg) no-repeat; }

.leftnavi dd { margin:0; padding:5px 0px 4px 25px; display:block; }
.leftnavi dd a{ color:#333333; display:block;}
.leftnavi dd a:hover{ color:#cc0000; text-decoration:none; display:block; }
.leftnavi dd.on{ color:#0e61dc; display:block; }
.leftnavi dd.on a{ color:#0e61dc; text-decoration:none; display:block; }


#right_content { width:723px; float: left; margin:0; }
.right_block { margin:0px 0px 0px 25px; clear:both; }
.right_block02 {width:676px; margin:0px 0px 0px 25px; clear:both; }
.right_block03 {width:512px; margin:0px 0px 0px 90px; padding:30px 0 50px 0; clear:both; }


.title_block{ margin:0px 0px 30px 0px; float: left; }
.titleimg{ width:191px; float: left; }
.site{ width:510px; height:39px; color:#c4c4c4; font-size:12px; float: left; background:url(langs/tw/images/stauto_13.jpg) no-repeat; text-align:right; }
.site a{ color:#666666; }
.site a:hover{ color:#e50014; text-decoration:none; }
.site span.on{ color:#e50014; font-weight:bold; }



/*---------------index---------------------*/
#index_content { width:1002px; float:left; height:100%; padding:0px 0 20px 0; position:relative; background-color:#000000;  }
#index_bg { background-color:#ffffff; background:url(langs/tw/images/index_bg.jpg) repeat-x; }

#index_left{ width:377px; height:134px; float:left; padding:26px 9px 15px 9px; margin:0 25px 0 0; background:url(langs/tw/images/index_03.jpg) no-repeat; }
#index_left ul{ list-style-type: none; }
#index_left li{ width:168px; height:auto; float:left; margin:0px 10px 0 10px ; display:block; position: relative; }
#index_left li p.p_name{ font-size:12px; margin:2px 0px 0 0px; text-align:center; }

#index_center{ width:315px; float:left; margin:0px 25px 0px 0px; }
.index_news{ font-size:12px; font-weight:bold; color:#cccccc; }
.index_news a{ color:#cccccc; }
.index_news a:hover{ color:#cc0000; }
.index_date{ font-size:12px; color:#ff0b14; text-align:right; }

#index_right{ width:242px; float:left; }
.index_contact{ font-size:12px; color:#cccccc; margin:0 0 10px 0; }
.index_contact a{ color:#cccccc; }
.index_contact a:hover{ color:#cc0000;  }



/*---------------product---------------------*/
.cate_text{ font-size:16px; font-weight:bold; color:#4b4a4a; margin:0 0 25px 0; }

.prod_list{ margin:0; height:100%; float:left; }
.prod_list ul {list-style-type: none; margin:0px; }
.prod_list li{float:left; width:290px; padding:5px; margin:0 40px 40px 0; border:1px solid #d0c9c9; background-color:#dfdfdf; }
.prod_list li p.imgs{ background-color:#ffffff; display:block; }
.prod_list li p.prodname{ margin:7px 0px 0px 0; }
.prod_list li p.prodname a:hover{ color:#cc0000; text-decoration:none; }
.prod_list li span.movie{ float:right; margin:0px 0px 0px 15px; }


#p_content { width:676px; float:left; height:100%; padding:0; margin:0 0 45px 0;  position:relative; }
#pic_con { width:370px; float:left; margin:0 35px 0px 0; position:relative; }

.pic { width:360px; height:248px; margin:0 0px 15px 0; text-align:center; }

#small { height:100%; float:left; padding:0px; margin:0px 0 0 0; display:block; }
#small ul{ list-style-type: none; }
#small li{ width:84px; height:58px; float:left; margin: 0px 6px 8px 0 ; display:block; position: relative; text-align:center; border:1px solid #d4d2d2; }

#p_text { width:271px; float:left; margin:0px 0px 0px 0;  position:relative; }
.product_name { border-bottom:1px solid #dedede; padding:0 0 5px 0; font-size: 16px; font-weight: bold; color: #cc0000; }
.product_name p{ font-size: 13px; color: #333333; font-weight: normal; margin: 7px 0px 0px 2px ; }

#p_text_con{ margin:15px 0 30px 2px; }
#p_text_con p.use{ font-size: 15px; font-weight: bold; color: #a3040a; margin:25px 0 3px 0; }
#p_text_con p.usetext{font-size: 13px; color: #333333; }

.download { margin:0 0px 8px 2px; }
.download_movie{ margin:0 0px 0px 3px; }

.spec{ margin:0 0px 4px 0px; clear:both; }
.spec_con{ background-color:#ececec; padding:25px 35px 25px 35px; }
.spec_table{ border-top:1px solid #cccccc; border-left:1px solid #cccccc; }
.spec_table td{ border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; height:30px; padding:0 10px 0 18px; }
.spec_table_bg{ background-color:#ddebf0; }
.spec_table_bg02{ background-color:#ffffff; }

.back{ margin:15px 0px 0px 0px; text-align:right; }

.page_block{ margin:0 auto; display:table; clear:both; padding:0px 46px 10px 0; }
.page_block02{ margin:0 auto; display:table; clear:both; padding:22px 0px 10px 0; }


.page{ font-size: 12px; color:#828282; text-align:center; margin:0; height:100%; }
.page ul{ list-style-type: none; margin:0px ; }
.page li { float:left; margin:0px 5px 0px 0px; text-align:center; }
.page li a{color:#828282; width:14px; height:14px; padding:3px; border:1px solid #b3b3b3; display:block; text-decoration:none; line-height: 14px; }
.page li a:hover{color:#cf2929; border:1px solid #cf2929; display:block; text-decoration:none; }
.page li.on{color:#cf2929; font-weight: bold; width:14px; height:14px; padding:3px; border:1px solid #cf2929; display:block; line-height: 14px;}



/*---------------about & news---------------------*/
.about_pic { float:right; margin:97px 0 0px 20px; }
.about_text { width:595px; line-height:23px; margin:0px 0px 0px 35px; padding:20px 0 50px 0; }

.company { font-size: 15px; font-weight:bold; color:#14629f; }


.news_line { border-bottom:1px solid #dfdfdf; }
.news_date{ font-size: 12px; color:#991c1e; text-align:center; }
.news_list{ padding:0 0 0 10px; }
.news_list a:hover{ color:#991c1e; }
.news_title { font-size: 13px; font-weight: bold; color:#484848; padding:10px; }
.news_con { padding:15px 10px 15px 10px; border-bottom:1px solid #dfdfdf; }
.news_back{ text-align: right; margin:12px 0px 0px 0px; }


/*---------------login---------------------*/
.login_block { border:3px solid #93242d; background-color: #f6f6f6; padding:35px 32px 35px 32px; }
.login_item { padding:0px 22px 0px 0px; text-align:right; }



/*---------------contact---------------------*/
.info_text{ color: #878787; line-height:25px; }
.star{ font-size:12px; color: #e30101; }
.map{ text-align:right; margin:0px 0 3px 0; }

.contact_form{ padding:17px 34px 17px 34px; margin:0 0 20px 0; border:4px solid #e3e2e2; }
.contact_button{ padding:5px 3px 0px 0px; text-align:right}



/*---------------form---------------------*/
form { margin: 0 0px; padding: 0px; }
.input { border: #cccccc 1px solid; width: 490px; height: 21px; COLOR: #333333; background-color: #f0f0f0; font-family: Arial, Helvetica, sans-serif; }
.textfield { _position: relative; border: 1px solid #c2c2c2; font-family:Arial, Helvetica, sans-serif; height: 16px; color: #505050; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FEFEFE', endColorstr='#eeeeee',GradientType=0 ); padding:3px;}
.textarea { border: #cccccc 1px solid; width: 490px; height: 100px; COLOR: #333333; background-color: #f0f0f0; }
.select { _position: relative; border: 1px solid #c2c2c2; color: #505050; font-family:Arial, Helvetica, sans-serif; height: 22px; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FEFEFE', endColorstr='#eeeeee',GradientType=0 ); }
.option { font-size:12px; color:#333; font-weight:bold;}

.code_input { border: #cccccc 1px solid; width: 170px; height: 21px; COLOR: #333333; background-color: #f0f0f0; font-family: Arial, Helvetica, sans-serif; }
.login_input { border: #cacaca 1px solid; width: 250px; height: 22px; COLOR: #333333; background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; }



/*---------------------------- footer css----------------------------------------------------- */
#footer{ clear:both; background-color:#141414; }
#footer_con{ width:970px; margin:0 auto; font-size:12px; color:#afafaf; padding:12px 17px 12px 15px; }
#footer_con .copyright{ color:#797979; }
#footer_con .copyright a{ color:#797979;}
#footer_con .copyright a:hover{ color:#fa5e00; text-decoration: none; }

#footer_con .bottom_menu{ font-size:12px; color:#afafaf; margin:0px 0 0px 20px; float:right; }
#footer_con .bottom_menu a{ color:#afafaf; }
#footer_con .bottom_menu a:hover{ color:#cc0000; text-decoration: none; }

#index_footer{ clear:both; background-color:#d7d7d7; }
#index_footer_con{ width:970px; margin:0 auto; font-size:12px; color:#626262; padding:12px 17px 12px 15px; }
#index_footer_con .copyright{ color:#626262; float:right; margin:0px 0 0px 20px; }
#index_footer_con .copyright a{ color:#626262;}
#index_footer_con .copyright a:hover{ color:#fa5e00; text-decoration: none; }



